Subject: Re: [lojban] Re: Language of Logic and Logical Language.

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Nov 2001 01:58:14

la pier cusku di'e

>I do it all the time. For example:
>
>Ruth 2:3. .i ko'e klama gi'e velvi'ucrepu le grustani [pl] le foldi [sg] le
>crepu [pl]

But do you really want to say that ko'e harvests each grustani from
each field? (I don't get the last le crepu.)

This is the problems you get into when you use {le} for more than
one referent, the sentence gets multiplied into many more
relationships than intended. {lei grustani}, {lei foldi} does not
have that problem.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp